% Nacteni NS

net08 = newff(input08,target08,[5 1],{'logsig' 'purelin'},'trainlm','learngdm','mse');

%Trenovani NS

net.trainParam.epochs=1000;
net.trainParam.goal=0;
net.trainParam.mu=1;
[net08,tr] = train(net08,input08,target08);

%Simulovani

output08=sim(net08,sample08);
